@charset "utf-8";
/* CSS Document */
#ajour{
	margin:-40px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000;
}
#ajour::before{
	content:"Latest Update：";
}
#cadre-haut{
	margin:20px 0px 0px 0px; background-image:url(https://www.philanthropy.or.jp/suntory/shin-mirai/images/logo_800x370x.png);
	border:2px #20c1db solid; border-bottom:0px; border-radius:30px 30px 0px 0px;
}
#cadre-bas{
	margin:0px 0px 0px 0px; font-size:14px; border:2px #20c1db solid; border-top:0px; padding:10px 40px 40px 40px;
	border-radius:0px 0px 30px 30px; text-align:justify; text-justify:inter-ideograph; color:#000000;
}
#finis{
	margin:30px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#finis::before{
	content:"「サントリー東北サンさんプロジェクト　シン・みらいチャレンジプログラム」おわり";
}
#dates{
	margin:10px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;
}


